#sp-header-area {
    margin-top: 20px;
}

#offcanvas-toggler {
    line-height: normal;
}



h1 {
        color: #19a1c2;
}
h2 {
    color: #19a1c2;
}

h4 {
    font-size: 1.15em !important;
}

p {
    color: #262723;
}
a {
    color: #4292CF;
}
.form-control {
    margin-top: 7px;
    color: #e0e0e0;
    border: 1px solid #e0e0e0;
}
.graycolor a {
    color: #262723;
}
.graycolor p {
    color: #262723 important;
}
.yellowbackground {
    background-color: #FFDD17;
    border-radius: 5px;
    width: 80px;
    height: 20px;
    display: block !important;
    position: relative;
}
.linkswhite a {
    color: #ffffff !important;
}


.orange-background {
    background-color: #ff8717 !important;
    color: white !important;
    width: 100%;
    text-align: center;
    padding-top: 7px;
    padding-left: 25px;
    padding-right: 25px;
    padding-bottom: 7px;
    border-radius: 5px;
}

.blue-background {
    margin-top: 15px;
    background-color: #19a1c2 !important;
    color: white !important;
    width: 100%;
    text-align: center;
    padding-top: 7px;
    padding-left: 25px;
    padding-right: 25px;
    padding-bottom: 7px;
    border-radius: 5px;
}

.green-background {
    margin-top: 15px;
    background-color: #41be57 !important;
    color: white !important;
    width: 100%;
    text-align: center;
    padding-top: 7px;
    padding-left: 25px;
    padding-right: 25px;
    padding-bottom: 7px;
    border-radius: 5px;
}

#sp-foot4 {
    text-align: center;
}

.standout-orange {
    color: #ff8717 !important;
    font-weight: bold !important;
}

.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > a {
    font-weight: bold !important;
}
.sp-megamenu-parent > li:hover > a {
    color: #19a1c2 important; 
}

#sppb-addon-1550690066302 img {
    float: right;
}
#sp-gray-line hr {
    border-top: 2px solid #e0e0e0;
    height: 0px;
    margin-top: -8px;
    margin-bottom: -21px;
}
#sp-left .sp-module, #sp-right .sp-module {
    border: 0px;
    margin-top: -50px;
}
#sp-right .sp-module ul > li > a {
    background-color: #e0e0e0;
}
#sp-left .sp-module ul > li > a, {
    color: #19a1c2;
}
.sp-module ul > li > a {
    color: #4292CF;
}
ul.social-icons {
    float: right;
    margin-bottom: 10px;
}
.social-icons-footer:before {
  content: "FOLLOW US";
  margin-right: 50px !important;
  font-size: 16px !important;
  font-family: Montserrat;
/*  float: right;  */
  text-align: center;
}
.social-icons-footer ul {
    list-style: none;
    padding: 0;
    margin: 0px;
    display: inline-block;
/*    float: right !important;  */
    clear: both;
}
.sp-module-title {
    font-size: 16px !important;
}
#sp-footer ul.menu li {
    display: block !important;
}

div#sp-foot5 {
    text-align: center;
}

#sp-foot2 a {
line-height: 1.5;
}


#sp-left .sp-module .sp-module-title, #sp-right .sp-module .sp-module-title {
    font-size :24px !important;
}
#sp-left .sp-module .sp-module-title, #sp-right .sp-module .sp-module-title {
        border-bottom: 1px dotted #262723;
}
#sp-left .sp-module ul > li {
    border-bottom: 1px dotted #262723;
}
#sp-right .sp-module ul > li {
    border-bottom: none;
}

.page-link {
    padding: 0.5rem .1rem !important;
}

#sp-left .sp-module .sp-module-title, #sp-right .sp-module .sp-module-title {
    margin: 0 0 10px;
}

.btn-secondary {
    margin-top: 7px;
}


/* replace vk social with contact envelope icon  */
#sp-top-bar .fa-vk::before,
.fa-vk::before {content: "\f003"; }



/* copied from old common css file  */


/*k2 category menu*/
.k2CategoriesListBlock ul			{margin:0;}
.k2CategoriesListBlock ul li		{margin:0 0 10px 0;}

.k2CategoriesListBlock ul li a		{background:url(../common-images/readmore-arrow.png) no-repeat right center;
									padding:0 15px 0 0;}


.k2CategoriesListBlock ul			{margin-top:10px;}
.k2CategoriesListBlock ul li li		{margin-left:10px;}

.k2CategoriesListBlock ul li li a	{font-size:92%;}

div.latestItemHeader h3.latestItemTitle {
	font-family: 'Montserrat', sans-serif;
	font-size: 32px !important;
	font-weight: bold !important;
	font-style: normal !important;
	color: #19a1c2 !important;
}
 



/*-----------------------------------------------------------------------------------*/
/*	Joomla elements
/*-----------------------------------------------------------------------------------*/
.cat-children		{margin-bottom:45px;}



/*messages*/
.tip-wrap		{background:#fff;
				padding:10px;
				border:solid 1px #ddd;}


/*article archives*/
.filter-search	select		{margin-right:10px;}




/*-----------------------------------------------------------------------------------*/
/*	Forms
/*-----------------------------------------------------------------------------------*/
.inputbox,
input,
textarea		{border:0;
				background:url(../common-images/input-bg.png);
				-moz-border-radius:3px;
				-webkit-border-radius:3px;
				border-radius:3px;
				padding:7px;
				color:#808080;}



/*forms buttons*/
.button,
.btn,
button				{font-size:90%!important;
					text-transform:uppercase;
					padding:2px 10px;
					background-image:url(../common-images/button-bg.png);
					background-repeat:repeat-x;
					background-position:left bottom;
					background-color:#19A1C2;
					color:#fff;
					text-decoration:none;
					-moz-border-radius:3px;
					-webkit-border-radius:3px;
					border-radius:3px;
					cursor:pointer;
					border:0;}


.button:hover,
.btn:hover,
button:hover		{color:#fff;
					text-decoration:none;
					background-position:left top;}


/*quick contact form*/
#s5_quick_contact .inputbox		{margin-bottom:15px;}

#s5_quick_contact #namebox,
#s5_quick_contact #emailbox,
#s5_quick_contact #subjectbox,
#s5_quick_contact #spambox		{width:70%!important;}




/*contact form*/
#contact-form legend				{font-size:92%;
									font-style:italic;
									color:#262723;}
#contact-form input					{width:300px;
									max-width:90%;
									margin-bottom:15px;}

#contact-form .control-label		{padding-bottom:5px;}



#contact-form textarea				{width:450px;
									max-width:90%;
									margin-bottom:15px;}

					
#contact-form .email-copy input		{width:20px;}




/*-----------------------------------------------------------------------------------*/
/*	Page layout
/*-----------------------------------------------------------------------------------*/
.container 			{background:#fff;}

/*separator*/
.separator 			{visibility:visible;
					height:3px;
					width:auto;
					margin:0 21px;
					background:url(../common-images/line-bg.png) repeat-x;}



/*slider container*/
#slider .container				{}

/*feature section*/
#feature .container 			{padding-top:45px;}

/*before content section*/
#before-content .container 		{padding-top:45px;}

/*content section*/
#content .container 			{padding-top:45px;}

/*after content section*/
#after-content .container .separator	{background:url(../common-images/line-bg.png) repeat-x;
										margin-bottom:45px;} 

/*bottom section*/
#bottom	.container				{background:#f5f5f5;
								border-top:solid 1px #ddd;
								border-bottom:solid 1px #ddd;
								padding-top:45px;}





/*page bottom container section*/
#page-container-bottom  		{padding-bottom:45px;}




/*category list section*/
.category-list			{margin-bottom:45px;}





/*module bottom margins in sidebars*/
.sidebar-a .module-container,
.sidebar-b .module-container	{margin-bottom:45px;}				
					




/*-----------------------------------------------------------------------------------*/
/*	Header
/*-----------------------------------------------------------------------------------*/
#header							{background:url(../common-images/line-bg.png) repeat-x bottom #fff;
								padding:25px 0;}


/*logo*/
.logo				{float:left;
					margin-left:1%;
					padding-left:10px;}


#logo-image			{margin:0;}
#logo-image a		{display:block;
					text-indent:-999px;
					overflow:hidden;}




/*header content*/
.header-content					{float:right;
								margin-right:1%;
								padding-right:10px;}
.custom-header-content			{text-align:right;}








/*-----------------------------------------------------------------------------------*/
/*	Page heding section
/*-----------------------------------------------------------------------------------*/

.parentsgroup div.latestItemHeader .article-tool li.latestItemCategory {
    display: none;
}


.parentsgroup div.latestItemHeader .article-tool li.latestItemCategory {
    content: 'Parents Group';
    color: #4292CF;
}

#page-heading,
#page-heading .inputbox,
#page-heading input,
#page-heading textarea		{color:#fff;}
#page-heading h1,
#page-heading h2, 
#page-heading h3, 
#page-heading h4, 
#page-heading h5, 
#page-heading h6  			{color:#fff;
							margin:0;}

#page-heading p				{margin:0;}

#page-heading .block		{padding-bottom:30px;}
#page-heading .container	{background-color:#b8cf49;
							background-image:url(../common-images/page-heading-bg.png);
							background-repeat:repeat-x;
							background-position:left bottom;
							padding-top:25px;}


#page-heading .container a			{color:#fff;
									opacity:0.6;}

#page-heading .container a:hover,
#page-heading .container a:active,
#page-heading .container a:focus	{opacity:1;}




/*-----------------------------------------------------------------------------------*/
/*	Articles
/*-----------------------------------------------------------------------------------*/
/*article layout*/
.article-bg					{margin-bottom:45px;}




/*article info*/
.article-info				{font-size:92%;
							font-style:italic;
							color:#262723;
							border-top:solid 1px #ddd;
							border-bottom:solid 1px #ddd;
							margin-bottom:20px;
							padding:5px 0;}
							
.article-info ul 			{margin:0;}
.article-info ul li			{list-style:none;float:left;margin:0 15px 0 0;padding:0 0 0 18px;}


.article-info ul li.category-name	{background:url(../common-images/icons/16x16/folder_2.png) no-repeat left center;}
.article-info ul li.create,
.article-info ul li.modified,
.article-info ul li.published		{background:url(../common-images/icons/16x16/calendar_2.png) no-repeat left center;}
.article-info ul li.createdby		{background:url(../common-images/icons/16x16/user_2.png) no-repeat left center;}
.article-info ul li.hits			{background:url(../common-images/icons/16x16/graph.png) no-repeat left center;}

/*print and email icons*/
.article-info ul li.print-icon,
.article-info ul li.email-icon		{display:block;
									float:right;
									margin:0;
									padding:0;}

.article-info ul li.print-icon a,
.article-info ul li.email-icon a	{display:block;
									width:16px;
									height:16px;
									text-indent:-999px;
									overflow:hidden;}

.article-info ul li.email-icon a	{background:url(../common-images/icons/16x16/mail_2.png) no-repeat center center;}
.article-info ul li.print-icon a	{background:url(../common-images/icons/16x16/document.png) no-repeat center center;}





/*-----------------------------------------------------------------------------------*/
/*	Modules
/*-----------------------------------------------------------------------------------*/
/*module1 style*/
.module1 		{background:#f5f5f5;
				border:solid 1px #ddd;
				-moz-border-radius:3px;
				-webkit-border-radius:3px;
				border-radius:3px;
				padding:20px;}

/*center style*/
.text-center	{text-align:center;}




/*latest news module*/
.latestnews					{margin:0;}
.latestnews li				{list-style:none;
							margin:0 0 10px 0;
							padding:0 0 10px 0;
							display:block;
							border-bottom:solid 1px #ddd;}

.latestnews li a			{background:url(../common-images/readmore-arrow.png) no-repeat right 4px;
							padding:0 14px 0 0;}	





/*breadcrumb module*/
.breadcrumbs				{font-size:92%;
							padding-top:11px;}
.breadcrumbs ul				{margin:0;
							text-align:right;}
.breadcrumbs ul	li			{display:inline;
							margin:0;}
.breadcrumbs li.pathway		{background:url(../common-images/breadcrumb-separator.png) no-repeat right center;
							margin:0 7px 0 0;
							padding:0 16px 0 0;}



/*search module*/
#mod-search-searchword		{margin-top:6px;
							width:80%;
							background:url(../common-images/search-bg.png) no-repeat -2px center;
							padding-left:28px;
							font-size:92%;}






/*-----------------------------------------------------------------------------------*/
/*	Pagination
/*-----------------------------------------------------------------------------------*/
ul.pagenav 				{margin-bottom:0;}
.pagination,
.k2Pagination 			{float:left;
						width:100%;
						padding:0!important;
						margin:0 0 45px 0!important;}
.pagination ul,
.k2Pagination ul 		{padding:0!important;
						margin:0!important;
                        margin-bottom: 20px !important;
}

.pagination ul li,
.k2Pagination ul li 	{float:left;
						margin:0 10px 0 0!important;
						border:0!important;
						padding:0!important;
						list-style:none;}

.pagination ul li.pagination-start span.pagenav,
.pagination ul li.pagination-prev span.pagenav,
.pagination ul li.pagination-next span.pagenav,
.pagination ul li.pagination-end span.pagenav,
.pagination ul li span.pagenav,
.pagination ul li a.pagenav,
.k2Pagination ul li.pagination-start span.pagenav,
.k2Pagination ul li.pagination-prev span.pagenav,
.k2Pagination ul li.pagination-next span.pagenav,
.k2Pagination ul li.pagination-end span.pagenav,
.k2Pagination ul li span.pagenav,
.k2Pagination ul li a.pagenav,
.k2Pagination ul li 								{display:block;
													padding:0;
													margin:0;
													line-height:25px;
													height:25px;
													width:29px;
													font-size:100%;}

.pagination ul li span.pagenav,
.k2Pagination ul li span.pagenav 					{text-align:center;
													-moz-border-radius:3px;
													-webkit-border-radius:3px;
													border-radius:3px;
													font-weight:normal;}

.pagination ul li a.pagenav,
.k2Pagination ul li a.pagenav 					{border:solid 1px #ddd;
												text-align:center;
												-moz-border-radius:3px;
												-webkit-border-radius:3px;
												border-radius:3px;
												background:#fff;}
												
.pagination ul li a.pagenav:hover,
.pagination ul li a.pagenav:active,
.pagination ul li a.pagenav:focus,
.k2Pagination ul li a.pagenav:hover,
.k2Pagination ul li a.pagenav:active,
.k2Pagination ul li a.pagenav:focus 			{background-position: left center;}

.pagination ul li.pagination-start span.pagenav,
.pagination ul li.pagination-prev span.pagenav,
.pagination ul li.pagination-next span.pagenav,
.pagination ul li.pagination-end span.pagenav,
.k2Pagination ul li.pagination-start span.pagenav,
.k2Pagination ul li.pagination-prev span.pagenav,
.k2Pagination ul li.pagination-next span.pagenav,
.k2Pagination ul li.pagination-end span.pagenav,
.pagination ul li.pagination-start a.pagenav,
.pagination ul li.pagination-prev a.pagenav,
.pagination ul li.pagination-next a.pagenav,
.pagination ul li.pagination-end a.pagenav,
.k2Pagination ul li.pagination-start a.pagenav,
.k2Pagination ul li.pagination-prev a.pagenav,
.k2Pagination ul li.pagination-next a.pagenav,
.k2Pagination ul li.pagination-end a.pagenav 				{border:0!important;
															background:0!important;}

.pagination ul li.pagination-start span.pagenav,
.pagination ul li.pagination-prev span.pagenav,
.pagination ul li.pagination-next span.pagenav,
.pagination ul li.pagination-end span.pagenav,
.k2Pagination ul li.pagination-start span.pagenav,
.k2Pagination ul li.pagination-prev span.pagenav,
.k2Pagination ul li.pagination-next span.pagenav,
.k2Pagination ul li.pagination-end span.pagenav 			{font-weight:normal;}


ul.pagenav li.pagenav-next,
ul.pagenav li.pagenav-prev 					{margin-bottom:15px;}
.results,
.pagination-results							{line-height:25px;
											text-align:right;
											margin:0;}
											
/**article navigation*/
ul.pagenav									{text-align:right;
											margin-bottom:45px;}
ul.pagenav li								{display:inline;
											margin:0 0 0 10px;}










/*-----------------------------------------------------------------------------------*/
/*	Typography
/*-----------------------------------------------------------------------------------*/
/*boxes with icons*/
.box-bag,
.box-box,
.box-check,
.box-contact,
.box-download,
.box-exchange,
.box-mail,
.box-note,
.box-presentation,
.box-search,
.box-shoppingcart,
.box-settings,
.box-upload 			{padding-left:50px;}

.box-bag				{background:url(../common-images/boxes-icons/bag32.png) no-repeat left 0;}
.box-box				{background:url(../common-images/boxes-icons/box32.png) no-repeat left 3px;}
.box-check				{background:url(../common-images/boxes-icons/check32.png) no-repeat left 3px;}
.box-contact			{background:url(../common-images/boxes-icons/contactcard32.png) no-repeat left 3px;}
.box-download			{background:url(../common-images/boxes-icons/boxdownload32.png) no-repeat left 3px;}
.box-exchange			{background:url(../common-images/boxes-icons/exchange32.png) no-repeat left 3px;}
.box-mail				{background:url(../common-images/boxes-icons/mail32.png) no-repeat left 3px;}
.box-note				{background:url(../common-images/boxes-icons/note32.png) no-repeat left 3px;}
.box-presentation		{background:url(../common-images/boxes-icons/slide32.png) no-repeat left 3px;}
.box-search				{background:url(../common-images/boxes-icons/search32.png) no-repeat left 3px;}
.box-shoppingcart		{background:url(../common-images/boxes-icons/shoppingcart32.png) no-repeat left 3px;}
.box-settings			{background:url(../common-images/boxes-icons/gear32.png) no-repeat left 3px;}
.box-upload				{background:url(../common-images/boxes-icons/boxupload32.png) no-repeat left 3px;}


/* Color important menu items   */

a.menu-blue {
    color: #19a1c2 !important;
    font-weight: bold !important;
}

/* 404 page  */
.error-page .error-message:after {
     content: ', please click the link below to return to the NFAR Home Page';
}

html.error-page .error-message {
    font-weight: bold;   
}

.error-page .container {
    background: none;
}

.error-page .error-code, .coming-soon-number {
    color: #19a1c2;
}

html.error-page body {
    background-size: cover;
}

/* RS Directory Resource Listing Styling */

h1:before {
    font-family: 'Montserrat', sans-serif;
    font-size: 32px;
    font-weight: 400;
    font-style: normal;
    color: #19a1c2;
}

  /*  #sp-filter-area-for-the-resource-directory::before {  */
#sp-filter1::before {
    content: "Resource Directory";
    font-family: 'Montserrat', sans-serif;
    font-size: 32px;
    font-weight: 400;
    font-style: normal;
    color: #19a1c2;
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    padding-bottom: 25px;
}

.rsdir-filter-form {
    margin-top: 10px;
}

.chzn-container.chzn-container-multi .chzn-choices {
    border: 1px solid #19a1c2;
}

.rsdir-filter.rsdir-filter-1.control-group .rsdir-filter-caption:after {
    content: " - Partial name accepted for searching";
}

.rsdir-loader {
    display: none;
}

.rsdir-filter-caption:after {
    content: " - You can select more than one category for searching";
}


.rsdir-filter.rsdir-filter-4.control-group  .rsdir-filter-caption:after {
    content: " - Partial text accepted for searching";
}

#filter_order {
    display: none;
}

.rsdir-listing-small-subtitle {
    font-size: 15px;
}

.rsdir-listing-title {
    font-weight: bold;
    font-size: 18px;
}

.rsdir-listing-big-subtitle {
    font-size: 15px;
    font-weight: bold;
}

.rsdir-detail-title {
    font-weight: bold;
}

.rsdir-detail-section, .rsdir-detail-section-title {
    font-size: 15px;
}


.rsdir-textbox, .rsdir-filter-form .rsdir-dropdown, .rsdir-filter-form .rsdir-textbox {
    border: 1px solid #19a1c2 !important;
}

.rsdir-listing {
    border: 1px solid #19a1c2;
    border-radius: 10px;
}

.rsdir-detail-section, .rsdir-detail-section-title {
    border-bottom: none;
}

.page-header, .rsdir-detail-small-subtitle.rsdir-detail-section, .rsdir-detail-meta.rsdir-detail-section.clearfix {
    border-bottom: 1px solid #19a1c2;
}

.rsdir-detail-section-title::after {
    content: ":";
}

.rsdir-detail-section-title {
    font-weight: bold;
}

.table td, .table th {
    border-top: 1px solid #19a1c2;
}


.rsdir-items-group .rsdir-checkbox-label {
    margin-right: 10px;
}

.rsdir-filter.rsdir-filter-36.control-group  .rsdir-filter-caption:after {
    content: " - Please note, All Ages will not return results for a selected age range(s) please select the age range(s) if appropriate";
}

.rsdir .table {
    border-bottom: 1px solid #19a1c2;
}

.rsdir .table-striped tbody tr:nth-of-type(1n+1) {
    background-color: #ECECEC;
}

.rsdir .table-striped tbody tr:nth-of-type(2n+1) {
    background-color: #E0E0E0;
}

input[type="text"]:not(.form-control), input[type="email"]:not(.form-control), input[type="url"]:not(.form-control), input[type="date"]:not(.form-control), input[type="password"]:not(.form-control), input[type="search"]:not(.form-control), input[type="tel"]:not(.form-control), input[type="number"]:not(.form-control), select:not(.form-control) {
    height: 2rem;
    padding: 0.5rem 0.75rem !important;
}